Bug 1295851 - Please add redirect so 'beta' links work
Please add redirect so 'beta' links work
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
5.0
All All
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 10:40 EST by Ed Avis
Modified: 2016-12-13 18:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 00:44:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Avis 2016-01-05 10:40:03 EST
For some time the Bugzilla instance at bugzilla.redhat.com was sending out mail with links to the 'beta' version of the site.  For example an old message in my inbox contains the link

https://bugzilla.redhat.com/beta/show_bug.cgi?id=130130

Please add a redirect from /beta to / so that these links continue to work.
Comment 1 Matt Tyson 2016-01-11 00:44:10 EST
Hi Ed,

I don't know what caused Bugzilla to issue links like that as 2004 was before my time.

As a matter of principle I would never redirect a beta link (even if it was generated in error) to production Bugzilla.

Unfortunately this is a WONTFIX.

Regards,
Matt.

Note You need to log in before you can comment on or make changes to this bug.